/* #shopinfoPhoto */
#shopinfoPhoto {
  max-width: 840px;
  margin: 20px auto;
  overflow: auto;
}

#shopinfoPhoto img {
  max-width: 100%;
  height: auto;
}

#shopinfoPhoto .infotopBox {
	position: relative;
}

#shopinfoPhoto .infotopBox p {
	position:absolute;
	right: 15px;
	bottom: 15px;
	background: rgba(255,255,255,0.9);
	display: inline-block;
  margin: 0;
	padding: 6px 15px 5px;
  font-size: 11px;
  line-height: 1;
}
#shopinfoPhoto > dl {
  width: 100%;
  max-width: 570px;
  margin: 0 auto 20px;
}
#shopinfoPhoto > dl > dt {
  text-align: center;
  margin: 20px 0 0;
  padding: 0;
}
#shopinfoPhoto > dl > dd p {
  font-size: 14px;
  letter-spacing: 0.05em;
  margin: 0 0 10px;
  padding: 0;
}
#shopinfoPhoto > dl > dd .imgBox {
  margin: 0 0 10px;
  padding: 0;
}

/* PCサイト店舗案内ページ調整
--------------------------------- */
#ct07 #shopinfoPhoto { 
  max-width: 570px;
  margin-left: 25px;
}


/* スマホサイト調整
--------------------------------- */
#shopinfoPhoto.mb { 
  width: 100%;
  max-width: 570px;
  margin: 0 auto;
}
#shopinfoPhoto.mb .infotopBox p {
  right: 10px;
  bottom: 10px;
}
#shopinfoPhoto.mb > p {
  width: calc(100% - 20px);
  font-size: 14px;
  letter-spacing: 0.05em;
  margin: 0 0 10px;
  padding: 0;
}
#shopinfoPhoto.mb > dl {
  width: calc(100% - 20px);
}
#shopinfoPhoto.mb > dl > dt img {
  width: 90%;
  margin: 0 auto;
}
#shopinfoPhoto.mb img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
}
